Set mempry configuration to be used by failsafe runner

24 jobs for trusted-hotfix/gcp-o.5 in 22 minutes and 37 seconds (queued for 3 seconds)
Status Name Job ID Coverage
  .Pre
failed deprecated-pipeline-include #204655
allowed to fail

00:00:06

 
  Review
passed trusted-merge-branch-verification #204656
osdu-small

00:00:53

 
  Build
failed compile-and-unit-test #204657
osdu-medium

00:21:32

 
  Containerize
canceled aws-containerize #204658
osdu-medium

canceled azure_containerize #204659
osdu-medium

skipped osdu-gcp-containerize #204660
 
  Scan
skipped bandit-sast #204664
osdu-medium allowed to fail
skipped fossa-analyze #204661
osdu-medium
skipped gemnasium-maven-dependency_scanning #204662
osdu-large allowed to fail
skipped gemnasium-python-dependency_scanning #204663
osdu-medium allowed to fail
passed license_scanning #204666
osdu-medium

00:06:47

skipped spotbugs-sast #204665
osdu-large allowed to fail
 
  Deploy
skipped aws-update-ecs #204667
osdu-medium
skipped azure_deploy #204669
osdu-medium
canceled ibm-deploy #204668
osdu-medium

skipped osdu-gcp-deploy #204670
 
  Bootstrap
skipped aws_bootstrap #204672
skipped azure_bootstrap #204671
 
  Integration
skipped aws-test-java #204673
osdu-medium
skipped azure_test #204675
osdu-medium
skipped ibm-test #204674
osdu-medium
skipped osdu-gcp-test #204676
osdu-medium
 
  Attribution
skipped fossa-check-notice #204677
osdu-small
skipped fossa-report #204678
osdu-small
 
Name Stage Failure
failed
compile-and-unit-test Build
[ERROR] Plugin org.apache.maven.plugins:maven-failsafe-plugin:3.0.0-M9 or one of its dependencies could not be resolved: Could not find artifact org.apache.maven.plugins:maven-failsafe-plugin:jar:3.0.0-M9 in central (https://repo.maven.apache.org/maven2) -> [Help 1]
[ERROR]
[ERROR] To see the full stack trace of the errors, re-run Maven with the -e switch.
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR]
[ERROR] For more information about the errors and possible solutions, please read the following articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/PluginResolutionException
xargs: sh: exited with status 255; aborting
ERROR: Job failed: exit code 1
failed
deprecated-pipeline-include .Pre
Reinitialized existing Git repository in /builds/osdu/platform/system/schema-service/.git/
Checking out 404bc1e2 as trusted-hotfix/gcp-o.5...

Skipping Git submodules setup
Executing "step_script" stage of the job script
$ echo "$DEPRECATED_MSG"
The FOSSA scanner now supports different build environments, which should be specified directly. Consider using fossa-maven.yml instead.
$ /bin/false
ERROR: Job failed: exit code 1